@import url('/css/ad.css');
#ITSQ {
margin:0 0 10px;
}
#ITR {
margin:0 0 10px;
}
/*---------------------------------------------------------------------*/
/* ITT */
/*---------------------------------------------------------------------*/
#ITT {
margin:10px 5px 20px;
}
.colBoxITT {
margin:0;
padding:0;
}
.colBoxITT .colBoxOuter {
border-top:none !important;
}
#ITT .colBoxTitle {
background:url(http://image.itmedia.co.jp/images/ad/ITT_pr.gif) no-repeat 0 2px;
padding:0 0 0 25px;
}
#ITT .colBoxTitle h3 {
font-size:12px;
line-height:14px;
font-weight:normal;
color:#333;
border-bottom:none;
border-left:none;
}
#cmsBody #ITT {
margin:0 0 20px;
}
#cmsBody #ITT h3 {
padding:0;
margin:0;
}
/*---------------------------------------------------------------------*/
/* ISALR */
/*---------------------------------------------------------------------*/
#colBoxISALR {
font-family:Arial,Meiryo,'メイリオ','ＭＳ Ｐゴシック',Osaka,'ヒラギノ角ゴ Pro W3';
margin:0px !important;
}
#colBoxISALR .colBoxInner {
margin-bottom:25px;
}
#colBoxISALR .colBoxHeadSubtxt {
color:#232323;
top:2px;
}
#colBoxISALR .colBoxHead {
margin:5px;
}
#colBoxISALR .colBoxIndex {
margin:0 3px 13px 3px;
}
#colBoxISALR .colBoxIcon a {
margin:0 3px 3px 0;
}
#colBoxISALR .colBoxIcon img {
padding:0px;
}
#colBoxISALR .colBoxTitle h3 {
font-weight:normal;
font-size:14px;
line-height:20px;
}
#colBoxISALR .colBoxNewtxt {
display:inline;
padding-left:5px;
}
#colBoxISALR .h10px {
height:0px;
}

/*---------------------------------------------------------------------*/
/* ITFT */
/*---------------------------------------------------------------------*/
#colBoxITFT {
margin-bottom:20px;
border-bottom:1px solid #CCC;
}
/*---------------------------------------------------------------------*/
/* ITSB */
/*---------------------------------------------------------------------*/
#ITSB {
margin:0 auto;
}
#ITSB .colBox {
margin:0;
}
#ITSB .colBoxITSB .colBoxITSB {
margin:0 auto 10px;
width:500px;
text-align:left;
}
#ITSB .colBoxITSB .colBoxDescription {
margin:0 0 3px;
}
#ITSB .colBoxITSB .colBoxDescription p {
font-size:12px;
line-height:16px;
margin:0;
clear:none;
}
#ITSB .colBoxITSB .colBoxHead {
border:none;
font-weight:bold;
margin:0 0 13px;
}
#ITSB .colBoxITSB .colBoxInner {
border:1px solid #C00;
}
#ITSB .colBoxITSB .colBoxIndex {
margin-bottom:0;
padding:10px;
height:1%;
}
#ITSB .colBoxITSB .colBoxSubTitle {
border:none;
margin:0 0 3px;
}
#ITSB .colBoxITSB .colBoxSubTitle h5 {
color:#C00;
font-size:14px;
line-height:20px;
clear:none;
}
#ITSB .colBoxITSB .colBoxTitle {
text-align:center;
}
#ITSB .colBoxITSB .colBoxTitle h3 {
font-size:16px;
line-height:20px;
border:none !important;
margin:0;
padding:0;
}
#ITSB .colBoxITSB .colBoxClear {
clear:both;
}
#ITSB .colBoxITSB .h10px {
height:10px;
}
#ITSB .colBoxITSB .colBox a:link, {
text-decoration:none;
}
#ITSB .colBoxITSB a:link {
color:#036;
}
#ITSB .colBoxITSB .colBoxIcon {
float:left;
display:inline;
}
#ITSB .colBoxITSB .colBoxIcon a {
border:1px solid #CCC;
margin:0 5px 3px 0;
}
#ITSB .colBoxITSB .colBoxIcon a img {
border:none;
}
#ITSB .colBoxITSB .colBoxInfo {
margin:0 0 3px;
text-align:right;
}
#ITSB .colBoxITSB .colBoxOuter {
border-bottom:none;
border-left:none;
border-right:none;
width:500px;
}
#ITSB .colBoxITSB .colBoxHead {
background:none;
}

/*---------------------------------------------------------------------*/
/* ITSB2 */
/*---------------------------------------------------------------------*/
#ITSB2 {
text-align:right;
}

/*---------------------------------------------------------------------*/
/* newzia_connect */
/*---------------------------------------------------------------------*/
#newzia_connect_wp_atit_rc_ li a:link {
text-decoration:none;
}
#newzia_connect_wp_atit_rc_ li a:hover {
text-decoration:underline;
}
/*---------------------------------------------------------------------*/
/* ISTLC */
/*---------------------------------------------------------------------*/
#colBoxISTLC {
margin-bottom:15px;
}
#colBoxISTLC  .colBoxIndex {
margin:0;
}
#colBoxISTLC .colBoxOuter {
border-bottom:1px solid #C1C1C1;
}
#colBoxISTLC .colBoxHead .colBoxHeadSubtxt {
top:2px;
}
/*---------------------------------------------------------------------*/
/* ISALCO */
/*---------------------------------------------------------------------*/
#colBoxISALCO {
margin:0;
}
#colBoxISALCO .colBoxOuter {
border-top:1px solid #C1C1C1;
}
#colBoxISALCO .colBoxOuter .colBoxHead {
border-bottom:2px solid #C1C1C1;
margin:0 0 5px 0;
padding:5px 7px 2px 7px;
}
#colBoxISALCO h2 {
border-bottom:none;
color:#484848;
padding:0 0 0 2px;
}
#colBoxISALCO .colBoxIndex a:link img {
border:none;
}
#colBoxISALCO .colBoxTitle h3 {
margin:0;
clear:none;
border:none;
font-size:14px;
line-height:18px;
}
#colBoxISALCO .colBoxTitle h3 a:link {
color:#036;
text-decoration:none !important;
}
#colBoxISALCO .colBoxTitle h3 a:hover {
text-decoration:underline !important;
}
#colBoxISALCO .colBoxDescription p {
font-size:12px;
line-height:16px;
margin:0;
}
#colBoxISALCO .colBoxNewtxt {
font-size:12px;
line-height:14px;
}
/*---------------------------------------------------------------------*/
/* ISALC */
/*---------------------------------------------------------------------*/
#colBoxISALC {
margin:0;
}
#colBoxISALC .colBoxOuter {
border-top:1px solid #dfdfdf;
}
#colBoxISALC .colBoxOuter .colBoxHead {
border-bottom:1px solid #E6E6E6;
margin:0 0 5px 0;
padding:5px 5px 3px 8px;
}
#colBoxISALC .colBoxHead h2 {
color:#484848;
font-size:12px;
line-height:16px;
font-weight:bold;
background:none;
border-radius:0;
margin-bottom:0;
border-bottom:none;
padding:0px;
box-shadow:none;
}
#colBoxISALC h2 {
border-bottom:none;
color:#484848;
padding:0 0 0 2px;
}
#colBoxISALC .colBoxIndex a:link img {
border:none;
}
#colBoxISALC .colBoxTitle h3 {
margin:0;
clear:none;
border:none;
font-size:14px;
line-height:18px;
}
#colBoxISALC .colBoxTitle h3 a:link {
color:#036;
text-decoration:none !important;
}
#colBoxISALC .colBoxTitle h3 a:hover {
text-decoration:underline !important;
}
#colBoxISALC .colBoxDescription p {
font-size:12px;
line-height:16px;
margin:0;
}
#colBoxISALC .colBoxNewtxt {
font-size:12px;
line-height:14px;
}
